
.js .slider-single > div:nth-child(1n+2) { display: none }

.js .slider-single.slick-initialized > div:nth-child(1n+2) { display: block }


.slider.slider-single , .slider.slider-nav{width: 90%;margin-left:auto;margin-right:auto}
.slider-single h3 {
	line-height: 10rem;
}

.slider-nav h3::before {
	content: "";
	display: block;
	padding-top: 75%;
}

.slider-nav h3 span {
	position: absolute;
	top: 50%;
	left: 50%;
  transform: translate(-50%, -50%);
  color:red;
}

.slider-nav .slick-slide { cursor: pointer; }

.slick-slide.is-active h3 {
	color: #c00;
	background-color: #fff
}

.slider.slider-nav div img {height: 80px;margin-left:auto;margin-right: auto}
.slider.slider-nav .slick-slide {padding:10px;margin-left:10px;margin-right:10px;border-radius: 12px;background: #ffffffcc;}
.slider.slider-single {background: #ffffffcc;min-height: 60vh;border-radius: 12px;margin-bottom:20px;max-height:65vh;overflow: scroll}
.hbtn div {  background: linear-gradient(to right, #901A1D, #cb2d3e);
color:#fff;margin-left:auto;margin-right:auto;width:32px!important;height:32px;text-align:center;border-radius:50%;padding:6px;vertical-align:middle;}
.hbtn {margin-left: auto;margin-right: auto;text-align: center;height:32px;}

.slick-slide.slick-active.is-active {background: #fff;box-shadow: 0px 0px 15px 1px rgba(255,255,255,0.55); }
.himg img{height: 50vh;}
.hcap {color:#333;}
.slider .row {padding:15px;}
.hcont {text-align: right;color:#333;padding:15px 30px;}
.hcont h1 {font-size: 48px;}

.hbtn.hred{background: red;padding:6px 12px;border-radius:12px;color:#fff;font-weight: 600;margin-bottom:12px;box-shadow: 0px 0px 15px 1px rgba(255,255,255,0.55);}
.hbtn.hwhite{background: white;padding:6px 12px;border-radius:12px;color:#333;font-weight: 600;margin-bottom:12px;box-shadow: 0px 0px 15px 1px rgba(255,255,255,0.55);}
.hbtn.hblue{background: blue;padding:6px 12px;border-radius:12px;color:#fff;font-weight: 600;margin-bottom:12px;box-shadow: 0px 0px 15px 1px rgba(255,255,255,0.55);}